@charset "utf-8";
* {
  margin:0;
  padding:0;
  box-sizing: border-box;
}
body {
  font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#000;
  line-height: 1.5em;
}
ul,ol {
  list-style-type:none;
}
a:hover {
  opacity:1.0;
}
a:focus {
  outline: none;
}
img{
	height:auto;
	border:0;
	vertical-align:top;
  max-width: 100%;
	margin:0;
}
p {
  margin-bottom: 0!important;
}
section {
  display: block;
  width: 100%;
}
video {
  vertical-align: bottom;
  width:100%;
  height:auto;
  outline: none;
}
.content_wrap {
  max-width: 750px;
  margin:0 auto;
  overflow: hidden;
}
.content_wrap img {
  display: block;
  height: auto;
}
.content_wrap a:hover {
  opacity: 0.9;
}
.fs-l-main {
  margin: 0 0;
}
.fs-l-pageMain {
    display: block;
  width: 100%;
  margin-bottom: 0!important;
}
.fs-l-main {
    max-width: 100%;
    /*! padding: 0 20px; */
}
.rl {
  position: relative;
}
.attention img {
  margin-bottom: 24px;
}
.btn01 a,.btn02 a,.btn03 a {
  display: block;
}
.btn01 {
  font-size: 15px;
  position: absolute;
  text-align: center;
  width: 86.6%;
  left:7%;
  top:83.5%;
}
.btn01 .btn01_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
 }
.btn02 {
  font-size: 15px;
  position: absolute;
  text-align: center;
  width: 86.6%;
  left:7%;
  top:80.8%;
}
.btn02  .btn02_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
 }
.btn03 {
  font-size: 15px;
  position: absolute;
  text-align: center;
  width: 86.53%;
  left: 7%;
  top: 58%;
}
.btn03  .btn03_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
}
.btn_input {
  text-align: center;
}
.slide01 {
  position: absolute!important;
  left:0;
  top:40.15%;
  width: 100%;
}
.slide01 .slick-list {
  padding:0 15% 0 40%!important;
}
.hikari{
  border: 2px solid transparent;
  position: relative;
  overflow: hidden;
}
.hikari:before{
  content: "";
  animation: hikari 4s cubic-bezier(0.25, 0, 0.25, 1) infinite;
  background-color: #fff;
  width: 140%;
  height: 100%;
  transform: skewX(-45deg);
  top: 0;
  left: -160%;
  opacity: 0.5;
  position: absolute;
}
.slide01 .slick-dots {
/*   display: flex; */
  position: absolute;
  bottom: -15%;
  left: 50%;
  transform: translateX(-50%);
}
.slide01 .slick-dots button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  outline: none;
  background: #a7a7a7;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: -9999px;
  cursor: pointer;
}
.slide01 .slick-dots button:focus {
  border: none;
  outline: none;
}
.slide01 .slick-dots li {
  margin: 0 6px;
}
.slide01 .slick-dots .slick-active button {
  background: #D75045;
}
.slide01 img {
  border-radius: 20px;
  box-shadow: 2px 5px 15px rgba(0,0,0,0.2);
  margin:2% 0 5%;
}
.slide01 .slick-slide {
  margin:0 7px;
}
.t_box{
  background-color: #D75045;
  color: #fff;
  margin-bottom: 1.5%;
}
.text--center {
  padding-bottom: 24px;
}
@keyframes hikari{
  0% {
    left: -160%;
    opacity: 0;
  }
  70% {
    left: -160%;
    opacity: 0.5;
  }
  71% {
    left: -160%;
    opacity: 1;
  }
  100% {
    left: -20%;
    opacity: 0;
  }
}
@media(max-width:749px) {
 img {
   width: 100%;
 }
.attention img {
    width:25% !important;
  }
.btn01 {
  font-size: 10px;
  position: absolute;
  width: 82%;
  left:9%;
  top:83%;
}
.btn01 .btn01_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
 }
.btn02 {
  font-size: 10px;
  position: absolute;
  width: 82%;
  left:9%;
  top:80%;
}
.btn02  .btn02_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
 }
.btn03 {
  font-size: 10px;
  position: absolute;
  width: 82%;
  left:9%;
  top: 57%;
}
.btn03  .btn03_inner {
  margin: 0 auto;
  text-align: center;
  width: 90%;
}
 .content_wrap a:hover {
   opacity: 1;
 }
.fs-l-main {
  margin: 0 0;
  padding: 0 0 !important;
}
 .slide01 .slick-dots button {
   width: 5px;
   height: 5px;
 }
 .slide01 .slick-dots li {
   margin: 0 3px;
 }
 .slide01 .slick-dots {
   margin-bottom:5%;
 }
 .slide01 img {
   border-radius: 2.66vw;
   box-shadow: 0.26vw 0.66vw 2vw rgba(0,0,0,0.2);
   margin:2% 0 5%;
 }
 .slide01 .slick-slide {
   margin:0 0.93vw;
 }
.t_box{
  background-color: #D75045;
  color: #fff;
  margin-bottom: 1%;
}
}
